Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.model.types.csv
Class CSVUnsignedIntegerFourBytes

    java.lang.Object
      java.util.AbstractCollection<E>
          java.util.AbstractList<E>
              java.util.ArrayList<T>
                  org.teleal.cling.model.types.csv.CSV<UnsignedIntegerFourBytes>
                      org.teleal.cling.model.types.csv.CSVUnsignedIntegerFourBytes

All Implemented Interfaces:
  Serializable, Cloneable, Iterable<UnsignedIntegerFourBytes>, Collection<UnsignedIntegerFourBytes>, List<UnsignedIntegerFourBytes>, RandomAccess

    public class CSVUnsignedIntegerFourBytes

extends CSV<UnsignedIntegerFourBytes>

Author:
  Christian Bauer
See Also:
  Serialized Form

Field Summary

Fields inherited from class org.teleal.cling.model.types.csv.CSV
`datatype`

Fields inherited from class java.util.AbstractList
`modCount`

Constructor Summary
`CSVUnsignedIntegerFourBytes()`
`CSVUnsignedIntegerFourBytes(String s)`

Method Summary

Methods inherited from class org.teleal.cling.model.types.csv.CSV
`getBuiltinDatatype, parseString, toString`

Methods inherited from class java.util.ArrayList
`add, add, addAll, addAll, clear, clone, contains, ensureCapacity, get, indexOf, isEmpty, lastIndexOf, remove, remove, removeRange, set, size, toArray, toArray, trimToSize`

Methods inherited from class java.util.AbstractList
`equals, hashCode, iterator, listIterator, listIterator, subList`

Methods inherited from class java.util.AbstractCollection
`containsAll, removeAll, retainAll`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, wait, wait, wait`

Methods inherited from interface java.util.List
`containsAll, equals, hashCode, iterator, listIterator, listIterator, removeAll, retainAll, subList`

Constructor Detail

### CSVUnsignedIntegerFourBytes

    public CSVUnsignedIntegerFourBytes()

### CSVUnsignedIntegerFourBytes

    public CSVUnsignedIntegerFourBytes(String s)
                                throws InvalidValueException

Throws:
  `InvalidValueException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 Teleal GmbH, Switzerland. All Rights Reserved.